{{!-- This template is a fallback for when items don't have more specific templates. --}}
{{!-- Generally, you'll want to make more specific templates when possible. --}}
<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
      <div class="resource flexrow flex-between">
        <p class="flexcol">
          <label class="resource-label">{{ localize "ENGRENAGES.FriendlyAttitude" }}</label>
          <input type="radio" name="system.attitude" value="friendly" data-dtype="String" {{#ife system.attitude 'friendly'}}checked{{/ife}} />
        </p>
        <p class="flexcol">
          <label class="resource-label">{{ localize "ENGRENAGES.NeutralAttitude" }}</label>
          <input type="radio" name="system.attitude" value="neutral" data-dtype="String" {{#ife system.attitude 'neutral'}}checked{{/ife}} />
        </p>
        <p class="flexcol">
          <label class="resource-label">{{ localize "ENGRENAGES.HostileAttitude" }}</label>
          <input type="radio" name="system.attitude" value="hostile" data-dtype="String" {{#ife system.attitude 'hostile'}}checked{{/ife}} />
        </p>
      </div>
      <div class="resource">
        <p>
          <label class="resource-label">{{ localize "ENGRENAGES.Organization" }}</label>
          <input type="text" name="system.organization" value="{{system.organization}}" data-dtype="String"/>
        </p>
        <div class="block">
          <label class="resource-label">{{ localize "ENGRENAGES.Location" }}</label>
          <select name="system.location" class="inline-block">
            {{#select system.location}}
            {{#each nations as |nation nk|}}
              <optgroup label="{{ nation.label }}">
                {{#each nation.cities as |city|}}
                  <option value="{{ city }}">{{ city }}</option>
                {{/each}}
              </optgroup>
            {{/each}}
            {{/select}}
          </select>
        </div>
      </div>
    </div>
   
  </header>

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs" data-group="primary">
    <a class="item" data-tab="description">{{ localize "ENGRENAGES.Description" }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">
    <div class="tab description" data-group="primary" data-tab="description">
      {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
    </div>
  </section>
</form>
